<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="portfolio.css">
  <title>Portfolio</title>

</head>

<body>

  <main>
    <section class="introduction">
      <nav>
        <ul>
          <li>
            <a href="Home">Home</a>
            <a href="Portfolio">Portfolio</a>
            <a href="Contact">Contact</a>
          </li>
        </ul>
      </nav>
      <div>
        <h1>Moony</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet dicta labore sint qui quam illum ipsam
          nulla
          fugiat tempora mollitia ratione a cupiditate, repellat nostrum, perspiciatis sunt ea? Quia, nulla.</p></div>
        <p class="footer">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Tempora, eligendi.</p>
      
    </section>
    <section class="about">
      <img src="./p1.png" alt="landscape view">
      <div>
        <h2>About Me</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iure, vel!</p>
      </div>
    </section>
    <section class="photography">
      <div>
        <h2>Photography</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iure, vel!</p>
      </div>
      <img src="p2.png" alt="view">

    </section>
    
  </main>

</body>

</html>